TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsBoundary ( newtgon N, tup() T ) -> elt-alg^boo

### Description

<shortdoc> True iff T = <a, b> lies on the boundary of N, that is, on some face of N. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack